org.gnome.gtk

## Interface TreeSortable

- All Known Implementing Classes:
    ListStore, TreeModelSort, TreeStore

      public interface TreeSortable

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setSortColumn(DataColumn column, SortType ordering)` Specify the column from your (underlying) data model which will be used for sorting this TreeModelSort.

- - ### Method Detail

    - #### setSortColumn

          void setSortColumn(DataColumn column,
                           SortType ordering)

      Specify the column from your (underlying) data model which will be used for sorting this TreeModelSort. Specify `ASCENDING` or `DESCENDING` order via the `ordering` parameter.
      Since:
        4.0.7